Bug 357651 - EL branches for wv2
EL branches for wv2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wv2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 03:08 EDT by Andreas Bierfert
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 02:37:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2007-10-30 03:08:19 EDT
Package Change Request
======================
Package Name: wv2
New Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2007-10-30 12:31:29 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.